# Version SVN: $Id: filters.yml 513 2011-11-22 12:04:56Z sven.poeche $
rendering: ~
configs:
  class: stConfigFilter
security:
  class: stSecurityFilter

# insert your own filters here
dbconfig:
  class: stDatabaseConfigFilter
usercheck:
  class: stSecurityUserCheckBackendFilter
commonpage:
  class: stCommonPageFilter
applicationpage:
  class: stBackendPageFilter

cache:     ~
execution: ~
